Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en un acceso local en el instalador para el controlador Intel(R) Thunderbolt(TM) no DCH (CVE-2020-8741)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Unos permisos inapropiados en el instalador para el controlador Intel(R) Thunderbolt(TM) no DCH, todas las versiones, para Windows pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en el acceso a la red en Intel(R) EMA (CVE-2021-0013)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una comprobación de entrada inapropiada para Intel(R) EMA versiones anteriores a 1.5.0, puede permitir a un usuario no autenticado habilitar potencialmente una denegación de servicio por medio del acceso a la red
Vulnerabilidad en un acceso adyacente en el firmware para algunos Intel(R) PROSet/Wireless WiFi y Killer(TM) WiFi en Windows 10 (CVE-2021-0053)
Gravedad:
BajaBaja
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una inicialización inapropiada en el firmware para algunos Intel(R) PROSet/Wireless WiFi y Killer(TM) WiFi en Windows 10, puede permitir a un usuario autenticado habilitar potencialmente una divulgación de información por medio de un acceso adyacente
Vulnerabilidad en un acceso adyacente en el firmware para algunos Intel(R) PROSet Wireless WiFi y Killer(TM) WiFi en Windows 10 (CVE-2021-0063)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una comprobación de entrada inapropiada en el firmware para algunos Intel(R) PROSet Wireless WiFi y Killer(TM) WiFi en Windows 10, puede permitir a un usuario no autenticado habilitar potencialmente una denegación de servicio por medio del acceso adyacente
Vulnerabilidad en un acceso local en el instalador del software Intel(R) PROSet/Wireless WiFi para Windows 10 (CVE-2021-0064)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Unos permisos heredados no seguros en el instalador del software Intel(R) PROSet/Wireless WiFi para Windows 10 versiones anteriores a 22.40, pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso adyacente en la comprobación de entrada en el software para algunos Intel® PROSet / Wireless WiFi y Killer™ WiFi en Windows 10 (CVE-2021-0078)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una comprobación de entrada inapropiada en el software para algunos Intel® PROSet / Wireless WiFi y Killer™ WiFi en Windows 10, puede permitir a un usuario no autenticado habilitar potencialmente una denegación de servicio o una divulgación de información por medio de un acceso adyacente
Vulnerabilidad en un acceso adyacente en la comprobación de entrada en el software para algunos Intel® PROSet / Wireless WiFi y Killer™ WiFi en Windows 10 (CVE-2021-0079)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una comprobación de entrada inapropiada en el software para algunos Intel® PROSet / Wireless WiFi y Killer™ WiFi en Windows 10 puede permitir a un usuario no autenticado habilitar potencialmente una denegación de servicio por medio del acceso adyacente
Vulnerabilidad en un acceso local en el control de acceso en algunos controladores Intel® Thunderbolt™ Windows DCH (CVE-2021-0110)
Gravedad:
BajaBaja
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Un control de acceso inapropiado en algunos controladores Intel® Thunderbolt™ Windows DCH versiones anteriores a 1.41.1054.0, puede permitir a un usuario no autenticado habilitar potencialmente una denegación de servicio por medio de un acceso local
Vulnerabilidad en un atributo AF en PI Vision (CVE-2021-43553)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
PI Vision podría revelar información a un usuario con privilegios insuficientes para un atributo de AF que es hijo de otro atributo y está configurado como una propiedad de Límites
Vulnerabilidad en los datos de PI System y otros datos en Microsoft Internet Explorer (CVE-2021-43551)
Gravedad:
BajaBaja
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Un atacante remoto con acceso de escritura a PI Vision podría inyectar código en una pantalla. Es posible la divulgación, modificación o eliminación de información no autorizada si una víctima ve o interactúa con la pantalla infectada utilizando Microsoft Internet Explorer. El impacto afecta los datos de PI System y otros datos accesibles con los permisos de usuario de la víctima
Vulnerabilidad en un acceso local en la biblioteca Safestring por Intel® (CVE-2021-33106)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Un desbordamiento de enteros en la biblioteca Safestring mantenida por Intel(R) puede permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador del paquete de controladores Intel(R) NUC M15 Laptop Kit Keyboard LED Service (CVE-2021-33095)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una ruta de búsqueda sin comillas en el instalador del paquete de controladores Intel(R) NUC M15 Laptop Kit Keyboard LED Service versiones anteriores a 1.0.0.4 puede permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador para el paquete de controladores Intel(R) NUC M15 Laptop Kit Keyboard LED Service (CVE-2021-33094)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Unos permisos heredados no seguros en el instalador para el paquete de controladores Intel(R) NUC M15 Laptop Kit Keyboard LED Service versiones anteriores a 1.0.0.4 pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador para el paquete de controladores de E / S en serie del kit de Computadora Portátil Intel(R) NUC M15 (CVE-2021-33093)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Unos permisos heredados no seguros en el instalador para el paquete de controladores de E / S en serie del kit de Computadora Portátil Intel(R) NUC M15 versiones anteriores a 30.100.2104.1, pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local el instalador para el paquete de controladores de filtro de eventos HID del kit de Computadora Portátil Intel(R) NUC M15 (CVE-2021-33092)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Unos permisos predeterminados incorrectos en el instalador para el paquete de controladores de filtro de eventos HID del kit de Computadora Portátil Intel(R) NUC M15 anterior a la versión 2.2.1.383 pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador de software para la Herramienta de Actualización de Firmware Intel(R) NUC HDMI para NUC10i3FN, NUC10i5FN, NUC10i7FN (CVE-2021-33090)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Unos permisos predeterminados incorrectos en el instalador de software para la Herramienta de Actualización de Firmware Intel(R) NUC HDMI para NUC10i3FN, NUC10i5FN, NUC10i7FN versiones anteriores a 1.78.2.0.7, pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador de software para la Herramienta de Actualización de Firmware Intel(R) NUC HDMI para NUC8i3BE, NUC8i5BE, NUC8i7BE (CVE-2021-33089)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Un control de acceso inapropiado en el instalador de software para la Herramienta de Actualización de Firmware Intel(R) NUC HDMI para NUC8i3BE, NUC8i5BE, NUC8i7BE versiones anteriores a 1.78.4.0.4, puede permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador para algunos Controladores de Gráficos Dedicated Intel(R) Iris(R) Xe MAX para Windows 10 (CVE-2021-0121)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Un control de acceso inapropiado en el instalador para algunos Controladores de Gráficos Dedicated Intel(R) Iris(R) Xe MAX para Windows 10 versiones anteriores a 27.20.100.9466, puede permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en el módulo Advanced Content Filter (ACF) en CKEditor4 (CVE-2021-41164)
Gravedad:
BajaBaja
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
CKEditor4 es un editor HTML WYSIWYG de código abierto. En las versiones afectadas, se detectó una vulnerabilidad en el módulo Advanced Content Filter (ACF) y puede afectar a todos los plugins utilizados por CKEditor 4. La vulnerabilidad permitía inyectar HTML mal formado sin pasar por el saneamiento del contenido, lo que podría resultar en una la ejecución de código JavaScript. Afecta a todos los usuarios que utilizan CKEditor 4 en versiones anteriores a 4.17.0. El problema ha sido reconocido y parcheado. La corrección estará disponible en la versión 4.17.0
Vulnerabilidad en un archivo JAR Java Applet en Hitachi Energy Retail Operations, Counterparty Settlement and Billing (CSB) (CVE-2021-35528)
Gravedad:
BajaBaja
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Una vulnerabilidad de control de acceso inapropiado en la autenticación y autorización de la aplicación de Hitachi Energy Retail Operations, Counterparty Settlement and Billing (CSB) permite a un atacante ejecutar un archivo JAR Java Applet firmado modificado. Una explotación con éxito puede conllevar a una extracción de datos o la modificación de datos dentro de la aplicación. Este problema afecta a: Hitachi Energy Retail Operations versiones 5.7.3 y anteriores. Hitachi Energy Counterparty Settlement and Billing (CSB) versiones 5.7.3 y anteriores
Vulnerabilidad en la acción AJAX astra-page-elementor-batch-process en el plugin de Elementor para WordPress (CVE-2021-42360)
Gravedad:
BajaBaja
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
En los sitios que también tenían instalado el plugin de Elementor para WordPress, era posible que usuarios con la capacidad edit_posts, que incluye a usuarios de nivel Contributor, importaran bloques en cualquier página usando la acción AJAX astra-page-elementor-batch-process. Un atacante podía diseñar y alojar un bloque que contuviera JavaScript malicioso en un servidor que controlara, y luego usarlo para sobrescribir cualquier publicación o página enviando una petición AJAX con la acción establecida como astra-page-elementor-batch-process y el parámetro url apuntando a su bloque malicioso alojado remotamente, así como un parámetro id que contuviera la publicación o página a sobrescribir. Cualquier entrada o página construida con Elementor, incluidas las páginas publicadas, podía ser sobrescrita por el bloque importado, y el JavaScript malicioso del bloque importado era ejecutado entonces en el navegador de cualquier visitante de esa página
Vulnerabilidad en Zoho Remote Access Plus Server Windows Desktop binary (CVE-2021-42955)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
Zoho Remote Access Plus Server Windows Desktop binary corregido en versión 10.1.2132, está afectado por una vulnerabilidad de restablecimiento de contraseña no autorizada. Debido al mecanismo de restablecimiento de contraseñas diseñado, cualquier usuario de Windows que no sea administrador puede restablecer la contraseña de la cuenta de administrador de Remote Access Plus Server
Vulnerabilidad en la acción qr_save_bulk AJAX en el plugin QR Redirector de WordPress (CVE-2021-24853)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
El plugin QR Redirector de WordPress versiones anteriores a 1.6, no presenta capacidad y comprobaciones de tipo CSRF cuando se guardan los ajustes del QR Redirector a gran escala por medio de la acción qr_save_bulk AJAX, que podría permitir a cualquier usuario autenticado, como el suscriptor, cambiar el código de estado de la respuesta de redirección de QR Redirects arbitrarios
Vulnerabilidad en las comprobaciones de nonce en el plugin Simple JWT Login de WordPress (CVE-2021-24804)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
El plugin Simple JWT Login de WordPress versiones anteriores a 3.2.1, no presenta comprobaciones de nonce cuando guarda sus configuraciones, lo que permite a atacantes hacer que un administrador conectado las cambie. Ajustes como el secreto de verificación HMAC, el registro de la cuenta y los roles de usuario por defecto pueden ser actualizados, lo que podría resultar en una toma de posesión del sitio
Vulnerabilidad en el plugin Insert Pages de WordPress (CVE-2021-24851)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
El plugin Insert Pages de WordPress versiones anteriores a 3.7.0, permite a usuarios con un rol tan bajo como el de Colaborador acceder al contenido y a los metadatos de publicaciones/páginas arbitrarias, independientemente de su autor y estado (es decir, privado), usando un shortcode. Las entradas/páginas protegidas con contraseña no están afectadas por este problema
Vulnerabilidad en la página de configuración en el plugin MouseWheel Smooth Scroll de WordPress (CVE-2021-24852)
Gravedad:
MediaMedia
Publication date: 17/11/2021
Last modified:
19/11/2021
Descripción:
El plugin MouseWheel Smooth Scroll de WordPress versiones anteriores a 5.7, no presenta una comprobación de tipo CSRF en su página de configuración, que podría permitir a atacantes hacer que un administrador conectado los cambie por medio de un ataque de tipo CSRF
Vulnerabilidad en los componentes Interior Server y Gateway Server de TIBCO PartnerExpress de TIBCO Software Inc (CVE-2021-43047)
Gravedad:
AltaAlta
Publication date: 16/11/2021
Last modified:
19/11/2021
Descripción:
Los componentes Interior Server y Gateway Server de TIBCO PartnerExpress de TIBCO Software Inc. contienen vulnerabilidades de tipo Cross Site Scripting (XSS) almacenadas y reflejadas fácilmente explotables que permiten a un atacante con pocos privilegios realizar ingeniería social a un usuario legítimo con acceso a la red para ejecutar scripts dirigidos al sistema afectado o al sistema local de la víctima. Un ataque con éxito usando esta vulnerabilidad requiere la interacción humana de una persona que no sea el atacante. Las versiones afectadas son TIBCO PartnerExpress de TIBCO Software Inc.: versiones 6.2.1 y anteriores

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en un acceso local en el instalador del paquete de controladores de audio Intel(R) NUC M15 Laptop Kit (CVE-2021-33091)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
22/11/2021
Descripción:
Unos permisos heredados no seguros en el instalador del paquete de controladores de audio Intel(R) NUC M15 Laptop Kit versiones anteriores a 1.3 pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en un acceso local en el instalador para el paquete de controladores del concentrador de sensores integrado del kit de Computadora Portátil Intel(R) NUC M15 (CVE-2021-33088)
Gravedad:
AltaAlta
Publication date: 17/11/2021
Last modified:
22/11/2021
Descripción:
Unos permisos predeterminados incorrectos en el instalador para el paquete de controladores del concentrador de sensores integrado del kit de Computadora Portátil Intel(R) NUC M15 versiones anteriores a 5.4.1.4449, pueden permitir a un usuario autenticado habilitar potencialmente una escalada de privilegios por medio de un acceso local
Vulnerabilidad en la configuración de las cámaras en D-Link DCS-5000L y DCS-932L (CVE-2021-41504)
Gravedad:
MediaMedia
Publication date: 24/09/2021
Last modified:
19/11/2021
Descripción:
** NO SOPORTADO CUANDO SE ASIGNÓ ** Un problema de privilegios elevados se presenta en D-Link DCS-5000L versión v1.05 y DCS-932L versión v2.17 y anteriores. El uso de la autenticación digest para la interfaz de comandos de los dispositivos puede permitir otros vectores de ataque que pueden comprometer la configuración de las cámaras y permitir que usuarios maliciosos en la LAN accedan al dispositivo. NOTA: Esta vulnerabilidad sólo afecta a los productos que ya no son soportados por el mantenedor.
Vulnerabilidad en en el entorno del cliente de Hitachi ABB Power Grids Retail Operations y Counterparty Settlement Billing (CSB) (CVE-2021-35529)
Gravedad:
MediaMedia
Publication date: 20/08/2021
Last modified:
28/11/2021
Descripción:
Una vulnerabilidad de Credenciales Insuficientemente Protegidas en el entorno del cliente de Hitachi ABB Power Grids Retail Operations y Counterparty Settlement Billing (CSB) permite a un atacante o a un usuario no autorizado acceder a las credenciales de la base de datos, cerrar el producto y acceder a él o alterarlo. Este problema afecta a: Hitachi ABB Power Grids Retail Operations versión 5.7.2 y versiones anteriores. Hitachi ABB Power Grids Counterparty Settlement Billing (CSB) versión 5.7.2 y versiones anteriores.
Vulnerabilidad en varios microprocesadores (CVE-2018-3693)
Gravedad:
MediaMedia
Publication date: 10/07/2018
Last modified:
19/11/2021
Descripción:
Los sistemas con microprocesadores que emplean la ejecución especulativa y la predicción de ramas podría permitir la divulgación no autorizada de información a un atacante con acceso de usuario local mediante un desbordamiento de búfer especulativo y el análisis de canal lateral.
Vulnerabilidad en sistemas con microprocesadores (CVE-2017-5754)
Gravedad:
MediaMedia
Publication date: 04/01/2018
Last modified:
19/11/2021
Descripción:
Los sistemas con microprocesadores con ejecución especulativa y predicción indirecta de ramas podrían permitir la revelación no autorizada de información al atacante con acceso de usuario local mediante un análisis de la caché de los datos.
Vulnerabilidad en determinados sistemas con microprocesadores (CVE-2017-5753)
Gravedad:
MediaMedia
Publication date: 04/01/2018
Last modified:
23/11/2021
Descripción:
Los sistemas con microprocesadores con ejecución especulativa y predicción de ramas podrían permitir la revelación no autorizada de información al atacante con acceso de usuario local mediante un análisis de un canal lateral.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4131)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4134)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4150)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
22/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4149)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
22/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4145)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4144)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4142)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4140)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4138)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4135)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4133)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4132)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4136)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4137)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4139)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4141)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4143)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4146)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4147)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4148)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4151)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.
Vulnerabilidad en Adobe Flash Player (CVE-2016-4156)
Gravedad:
AltaAlta
Publication date: 16/06/2016
Last modified:
19/11/2021
Descripción:
Vulnerabilidad no especificada en Adobe Flash Player 21.0.0.242 y versiones anteriores, tal como se utiliza en las librerías Adobe Flash en Microsoft Internet Explorer 10 y 11 y Microsoft Edge, tiene vectores de ataque e impacto no conocidos, una vulnerabiliad diferente a otras CVEs listadas en MS16-083.